body { background: #ffffff; margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

a { color: #1f72c6; text-decoration: none; }
a:hover { color: #0000ff; text-decoration: none}
a:visited { text-decoration: none}
a.download-link { font-size: 16px; }

div#container { min-width: 1000px; }
div#left { width: 200px; height: 350px; float: left; padding-top: 55px; background: url('images/sidescissors.jpg') 0 0 no-repeat; }
div#main { width: 743px; float: left; padding: 45px 0 0 10px; background: url('images/filmslice.jpg') 0 0 no-repeat; }

h2 { font-size: 16px; }

h1, #main h2 { font-size: 18px; border-bottom: 2px solid #dcdcdc; }
#main h2.final { text-align: center; border-width: 0px; }

h3 { text-align: center; }
h4 { text-align: center; font-weight: normal; }

div#download-window { float: left; width: 190px; margin: 0 5px; }
div#download-window h2 { background-color: #9cb161; margin: 0 0 0 5px; padding: 3px; }
div#download-window div { text-align: center; background-color: #dddddd; margin: 0 0 20px 5px; padding: 3px; }

p.endorsement { font-style: italic; }
p.note { font-size: 12px; }

div.screens { text-align: center; }
div.screens img { vertical-align: middle; }

div.right-box { text-align: center; float: right; margin: 0 0 8px 8px; }

